

/* -------------------------------------------------------------------------- */
/* Responsify 640px width */

@media screen and (max-width: 640px){
	body{
	    width:100%;
	}
	.body{
	    width:97%;
    }
    /*
	#nav{
	width:100%;
	}
    .jqueryslidemenu select {
		display: block;
		width: 100%;
		background-color: #E8EAE7;
		border: none;
		border: 5px solid #005662;
		margin: 0 auto;
		padding: 5px 0px;
	}
	.jqueryslidemenu ul {
		display: none;
	}
	
	.logo-container .logo {
        width: 100%;
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    
    .logo-container .search-container {
        float: none;
        width:100%;
        text-align:center;
    }
    
    .logo-container .search-container .search-form {
        margin-top: 0;
        margin: auto;
        width: 260px;
    }
    nav #login-content
    {
        right: 0;
    }
    .search-form ul {
    }
    
    .top 
    {
        height:38px;
    }
    
    #login-time
    {
        display:none;
    }
    */
    /*---------------- Home Page Banners Starts---------------------*/
    .slidesjs-container, .slidesjs-container .slidesjs-control, .slidesjs-container .slidesjs-control .slidesjs-slide img
    {
        /*min-height: 200px;*/
    }
    
    .slidesjs-pagination
    {
        display:none;
    }
    /*---------------- Home Page Banners Ends---------------------*/
    
    #ticker li {
        margin-bottom: 20px;
    }
    /*---------------- Home Page Starts---------------------*/
    .content-area .home-welcome {
        width: 100%;
        float: none;
    }
    .content-area .home-quality {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
    .content-area .home-services {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .content-box 
    {
        min-height: 202px;
    }
    
    .content-area .home-production {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    .home-production .production-txt {
        width: 64%;
    }
    .home-production .production-img {
        
    }
    
    .home-production .production-img a img{
        height: 100%;
    }
    
    .content-area .home-list {
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
    
    .content-area .downloads {
        width: 40%;
    }
    
    .content-area .news {
        width: 40%;
        float:right;
        margin-left: 0;
    }
/*---------------- Home Page Ends---------------------*/
    
	.content-box .content-page {
		width: 100%;
		float: none;
	}
	
	.content-box .menu-left {
		width: 96%;
		float: none;
		margin-top: 50px;
		height: auto;
	}
	
	.content-area .content-left {
		width: 100%;
		float: none;
	}
	.content-area .content-right {
		width: 100%;
		float: none;
	}
	/*
	#copy-right ul, #social-media .social-links div, #social-media .social-links ul{
	    display:none;
    }
    
    #social-media .social-links div.addthis_toolbox,#social-media .social-links div.fb-like
    {
        display:inline-block;
        margin: auto;
        
    }
    .social-links {
        text-align: center;
    }
    
    .footer .footer-content{
	    float:none;
	    width:100%;
	    margin-bottom: 7px;
    }
    
    .footer .copyright{
        text-align: center;
    }
    
    .social-links ul {
        text-align: center;
    }
*/
/* -------------------------Start Registration Form------------------------------------------------- */
   .reg-form .row .cell2, .reg-form .row .cell3
   {
       float: none;
        width: 100%;
    }
    .cell input[type="submit"] {
        float: none;
    }

    .page-content-area .content-box form.passwordfrm {
        width: 90%;
        margin: auto;
    }
/* -------------------------Start Registration Form------------------------------------------------- */
    .content-box .sales-left, .content-box .sales-right {
        width: 100%;
        float: none;
    }
    .content-box .sales-left
    {
        text-align:center;
        margin-top:20px;
    }
    
    .slidesjs-navigation {
        top: 58%;
    }
}
/* -------------------------End 640 width------------------------------------------------- */


@media screen and (max-width: 485px)
{
    .slidesjs-navigation {
        top: 61%;
    }
    .sales-reg-form .row .cell-head {
        float: none;
        width: 100%;
    }
    
    .sales-reg-form .row .cell2 {
        float: none;
        width: 100%;
    }
    
    #ticker {
        padding: 0;
    }
    
    #ticker span{
        margin-right:10px;
    }

}
/* -------------------------Start 516 width------------------------------------------------- */
@media screen and (max-width: 470px)
{
    .content-area .downloads {
        width: 98%;
        float:none;
        padding-left: 2px;
        padding-right: 2px;
    }
    
    .content-area .news {
        width: 98%;
        float:none;
    }
    
    .content-box 
    {
        padding: 2px 2px;
    }
    
    .sales-reg-form .row .cell4-box
    {
        width: 94%;
        float: none;
        margin-right:0;
        margin-bottom:10px;
    }
}

/* -------------------------End 516 width------------------------------------------------- */
@media screen and (max-width: 335px)
{
    .content-area .home-production {
        margin-bottom: 33px;
    }
}